=== debian/control ===
Source: ring-headers-clojure
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               javahelper,
               maven-repo-helper,
               clojure,
               libtext-markdown-perl | markdown,
               libring-core-clojure,
               libring-mock-clojure,
               default-jdk-headless
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/clojure-team/ring-headers-clojure
Vcs-Git: https://salsa.debian.org/clojure-team/ring-headers-clojure.git
Homepage: https://github.com/ring-clojure/ring-headers

Package: libring-headers-clojure
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends}
Recommends: ${java:Recommends}
Description: Ring middleware for common response headers
 ring-headers is a Ring middleware collection for adding and manipulating
 common response headers. It provides middleware for:
 .
  * replacing relative redirects with absolute redirects. Useful
    for clients that do not yet implement RFC 7231.
  * automatically adding a charset to the content-type header in
    response maps.
  * handling headers set by HTTP proxies.
  * adding various 'X-' response headers.
